id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
tag_impl.cpp File Reference
`#include "tag_impl.h"`
`#include "io_strings.h"`

Go to the source code of this file.

## Functions
size_t | ID3_GetDataSize (const ID3_TagImpl &tag)

## Function Documentation

size_t ID3_GetDataSize | ( | const ID3_TagImpl & | tag | ) |

Definition at line 323 of file tag_impl.cpp.